summaryrefslogtreecommitdiff
path: root/debian/gdb-source.preinst
diff options
context:
space:
mode:
Diffstat (limited to 'debian/gdb-source.preinst')
-rw-r--r--debian/gdb-source.preinst12
1 files changed, 12 insertions, 0 deletions
diff --git a/debian/gdb-source.preinst b/debian/gdb-source.preinst
new file mode 100644
index 0000000..d35604d
--- /dev/null
+++ b/debian/gdb-source.preinst
@@ -0,0 +1,12 @@
+#! /bin/sh
+set -e
+
+# Delete symlink that will be replaced by a directory
+docdir="/usr/share/doc/gdb-source"
+if [ -L $docdir ]; then
+ rm $docdir 2>/dev/null
+fi
+
+#DEBHELPER#
+
+exit 0